1

I'm trying to build an app bundle through android studio (Build > Build Bundles / APK > Build Bundle), however, I receive the following "Update the Android Gradle Plugin" prompt:

update the android gradle plugin]

I'm currently running:

  • Android Gradle Plugin Version: 3.4.2
  • Gradle Version: 5.5

The only newer versions of the android gradle plugin are in alpha, and these too prompt the same update message (even when the very latest alpha version is chosen).

Clicking update on the notification prompt doesn't do anything.

At this point, i'm very stuck on what is going on - I have also tried other gradle versions, re-installing android studio as well as switching SDK's but again no luck.

Any help or guidance would be greatly appreciated.

0

My issue appears to have been caused by having my project on another drive, perhaps even the directory (white spaces maybe) it was in; not 100% sure.

I moved my project to a new folder on my C drive and it's working.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.